package com.diaoyun.zion.chinafrica.entity;

import java.util.List;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/28
 * @Description:前端所需的支付数据
 */
public class FlutterKey {
    private String public_key;
    private List<TbCfUserInfoEntity> userInfo;

    public String getPublic_key() {
        return public_key;
    }

    public void setPublic_key(String public_key) {
        this.public_key = public_key;
    }

    public List<TbCfUserInfoEntity> getUserInfo() {
        return userInfo;
    }

    public void setUserInfo(List<TbCfUserInfoEntity> userInfo) {
        this.userInfo = userInfo;
    }
}
